/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #dfffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #99ccff;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc05               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	text-align      : center;
	}
.cc06               { /* Common */
	clip            : rect(0.00pt,745.50pt,14.25pt,0.00pt);
	}
.cc07               { /* Common */
	font            : 8pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e42            { /* rochlitzwetter007031.gif */
	background      : transparent url(rochlitzwetter007031.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   6.75pt;
	width           : 745.50pt;
	height          : 608.25pt;
	}
span#e41            { /* rochlitzwetter007030.gif */
	background      : transparent url(rochlitzwetter007030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  19.50pt;
	}
div#e40             {
	position        : absolute;
	left            : 258.75pt;
	top             : 606.75pt;
	width           : 127.50pt;
	height          :  14.25pt;
	}
span#e39            { /* rochlitzwetter007029.gif */
	background      : transparent url(rochlitzwetter007029.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  97.50pt;
	}
span#e38            { /* rochlitzwetter007028.gif */
	background      : transparent url(rochlitzwetter007028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 436.50pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e37            { /* rochlitzwetter007027.gif */
	background      : transparent url(rochlitzwetter007027.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 486.00pt;
	width           : 108.75pt;
	height          : 114.75pt;
	}
span#e36            { /* rochlitzwetter007026.gif */
	background      : transparent url(rochlitzwetter007026.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 600.00pt;
	width           : 745.50pt;
	height          :  22.50pt;
	}
span#e35            { /* rochlitzwetter007025.gif */
	background      : transparent url(rochlitzwetter007025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 141.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e34            { /* rochlitzwetter007024.gif */
	background      : transparent url(rochlitzwetter007024.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 186.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e33            { /* rochlitzwetter007023.gif */
	background      : transparent url(rochlitzwetter007023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 209.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e32            { /* rochlitzwetter007022.gif */
	background      : transparent url(rochlitzwetter007022.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 231.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e31            { /* rochlitzwetter007021.gif */
	background      : transparent url(rochlitzwetter007021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 254.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e30            { /* rochlitzwetter007020.gif */
	background      : transparent url(rochlitzwetter007020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 276.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e29            { /* rochlitzwetter007019.gif */
	background      : transparent url(rochlitzwetter007019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 299.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e28            { /* rochlitzwetter007018.gif */
	background      : transparent url(rochlitzwetter007018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 321.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e27            { /* rochlitzwetter007017.gif */
	background      : transparent url(rochlitzwetter007017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 344.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e26            { /* rochlitzwetter007016.gif */
	background      : transparent url(rochlitzwetter007016.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 366.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e25            { /* rochlitzwetter007015.gif */
	background      : transparent url(rochlitzwetter007015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 389.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e24            { /* rochlitzwetter007014.gif */
	background      : transparent url(rochlitzwetter007014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 411.75pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e23            { /* rochlitzwetter007013.gif */
	background      : transparent url(rochlitzwetter007013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 119.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e22            { /* rochlitzwetter007012.gif */
	background      : transparent url(rochlitzwetter007012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 164.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
div#e21             {
	position        : absolute;
	left            :   4.50pt;
	top             : 510.75pt;
	width           :  84.75pt;
	height          : 105.00pt;
	}
div#e20             { /* 28.09.2021  -  Copyright... */
	position        : absolute;
	left            : 112.50pt;
	top             : 607.50pt;
	width           : 310.50pt;
	height          :  12.75pt;
	}
div#e19             { /* webmaster (at) rochlitzw... */
	position        : absolute;
	left            : 510.00pt;
	top             : 607.50pt;
	width           : 135.00pt;
	height          :  11.25pt;
	}
div#e18             { /* Haftungsausschluss */
	position        : absolute;
	left            : 402.75pt;
	top             : 607.50pt;
	width           : 102.00pt;
	height          :  11.25pt;
	}
div#e17             {
	position        : absolute;
	left            : 642.75pt;
	top             : 611.25pt;
	width           :  96.00pt;
	height          :  18.00pt;
	}
span#e16            { /* rochlitzwetter007011.gif */
	background      : transparent url(rochlitzwetter007011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 461.25pt;
	width           : 108.75pt;
	height          :  21.00pt;
	}
div#e15             {
	position        : absolute;
	left            :   9.00pt;
	top             : 488.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
span#e14            { /* rochlitzwetter007010.gif */
	background      : transparent url(rochlitzwetter007010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 101.25pt;
	width           : 745.50pt;
	height          :  14.25pt;
	}
img#e13             { /* rochlitzwetter007009.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 121.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e12             { /* rochlitzwetter007008.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 144.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e11             { /* rochlitzwetter007007.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 166.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e10             { /* rochlitzwetter007006.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 189.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e9              { /* rochlitzwetter007005.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 211.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e8              { /* rochlitzwetter007004.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 416.25pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e7              { /* rochlitzwetter007003.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 441.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e6              { /* rochlitzwetter007002.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 465.75pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e5              {
	background-color: transparent;
	position        : absolute;
	left            : 121.50pt;
	top             : 139.50pt;
	width           : 405.00pt;
	height          : 375.00pt;
	}
span#e4             { /* legende_niederschlag_bea... */
	background      : transparent url(legende_niederschlag_bear.png) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             : 139.50pt;
	width           : 194.25pt;
	height          : 165.75pt;
	}
div#e3              { /* <EM><FONT color="#808080... */
	position        : absolute;
	left            : 567.00pt;
	top             :  87.75pt;
	width           : 170.25pt;
	height          :  12.00pt;
	}
div#e2              { /* 155m ü NN   ~   51° 01' ... */
	background      : transparent url(rochlitzwetter007001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  36.00pt;
	width           : 745.50pt;
	height          :  16.50pt;
	}
div#e1              {
	position        : absolute;
	left            :  18.00pt;
	top             :  11.25pt;
	width           :  75.00pt;
	height          :  77.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 745.50pt;
	height          : 630.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
